* {
	margin: 0;
	padding: 0;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.ticker-container {
	margin-top:10px;
	margin-bottom:10px;
	height: 60px;
	text-align:left;
	position: relative;
	overflow: hidden;
	background-color:#eaeaea;
	color: #2f2f2f;
	/*background-color: white;
	color: black;*/
	font-size: 1.1em;
	margin-bottom: 15px;
}
.ticker-container .ticker-caption {
	height: 50%;
	width: 100%;
	display: table;
	position: absolute;
	color: white;
	font-size:1em;
	z-index: 1;
	background-image:url(/images/news-arrow.jpg);
	background-repeat:no-repeat;
	background-color: #d70100;
	background-position: right top;
}
.ticker-container .ticker-caption p {
	height: inherit;
	width: inherit;
	display: table-cell;
	vertical-align: middle;
	font-weight: bold;
	text-align: center !important;
	padding-left:0 !important;
}
.ticker-container ul {
	list-style: none;
	padding: 0;
	height: auto;
}
.ticker-container ul div {
	overflow: hidden;
	position: absolute;
	z-index: 0;
	display: inline;
	min-width: 100%;
	left: 0;
	height: 50%;
	margin-left:-50px;
	transition: 0.25s ease-in-out;
	font-weight:bold;
}
.ticker-container ul div.ticker-active {
	top: 30px;
}
.ticker-container ul div.not-active {
	top: 60px;
}
.ticker-container ul div.remove {
	top: 0;
}
.ticker-container ul div li {
	padding: 5px 0;
}
.ticker-container ul div li a {
	color: #EC0B43;
}

@media (min-width: 500px) {
	.ticker-container {
		height: 30px;
		text-align: left;
	}
	.ticker-container .ticker-caption {
		height: 100%;
		width:110px;
	}
	.ticker-container .ticker-caption p {
		text-align: left;
		padding-left: 7px;
		padding-right: 5px;
	}
	.ticker-container ul {
		margin-left: 170px;
		height: 100%;
	}
	.ticker-container ul div {
		height: 100%;
		left: 170px;
	}
	.ticker-container ul div.ticker-active {
		top: 0;
	}
	.ticker-container ul div.not-active {
		top: 30px;
	}
	.ticker-container ul div.remove {
		top: -30px;
	}
}

@media (min-width: 768px) {
  .ticker-container {
    margin-bottom: 10px;
  }
}

@media (min-width: 992px) {
  .ticker-container {
    margin-bottom:12px;
	width:100%;
	margin-left:15px;
  }
}